# Uses of Class
org.ietf.jgss.ChannelBinding

Packages that use ChannelBinding
Package
Description
org.ietf.jgss
This package presents a framework that allows application developers to make use of security services like authentication, data integrity and data confidentiality from a variety of underlying security mechanisms like Kerberos, using a unified API.

## Uses of ChannelBinding in org.ietf.jgss

Methods in org.ietf.jgss with parameters of type ChannelBinding
Modifier and Type
Method
Description
`void`
GSSContext.`setChannelBinding​(ChannelBinding cb)`
Sets the channel bindings to be used during context establishment.